Requirements

Environment

PHP-Version >= 5.0 true
php5-mcrypt true
php5-pdo true
php5-pdo_mysql true

Permissions

/home/anthonyfrank/public_html/ppma-0.5.1/assets writable
/home/anthonyfrank/public_html/ppma-0.5.1/protected/runtime writable
/home/anthonyfrank/public_html/ppma-0.5.1/protected/config/ppma.php writable